.single-title {
/*	color: #326cb2;
	font-weight: 100;
	margin-bottom: 16px;
	margin-top: 6px;
	text-transform: uppercase;
	display: block;*/
	text-transform: uppercase;
}
.post_content .thumbnail {
	display: inherit;
	padding: 0;
	margin: 0;
	line-height: 0;
	background: none;
	border: none;
	border-radius: none;
}
.post_content .thumbnail>img,
.post_content .thumbnail a>img {
	margin-bottom: 20px;
}
.post_content img.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}

.post_content img.alignright {
	float: right;
	margin: 0 0 1em 1em;
}
.post_content * {
	font-family: 'MuseoSans300';
}
.post_content p {
	font-family: 'MuseoSans300';
	font-size: 16px;
	color: #3d3d3d;
	margin-bottom: 15px;
}